html {
  height: 100%;
}

body {
  margin: 0;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  height: calc(100% - 82px);
  font-weight: 300;
  letter-spacing: 1px;
}
.swiper-container {
  width: 100%;
  height: 100%;
  color: #fff;
}

.haiku-slide, .red-slide {
  background:url(../img/bkgd/sunsets-dark.jpg) center top #ca4040;
  background-size: cover;
}
.earthquake-slide, .blue-slide {
  background:url(../img/bkgd/palmtrees-dark.jpg) center top #4390ee;
  background-size: cover;
}
.orange-slide {
  background:url(../img/bkgd/2002olympics091-dark.jpg) center top #ff8604;
  background-size: cover;
}
.green-slide {
  background:url(../img/bkgd/MinneapolisSkyline-dark.JPG) center top #49a430;
  background-size: cover;
}
.main-slide, .pink-slide {
  background:url(../img/bkgd/VP-mugshots26-dark.JPG) center top #973e76;
  background-size: cover;
}

.pagination {
  position: absolute;
  z-index: 20;
  left: 10px;
  bottom: 10px;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #222;
  margin-right: 5px;
  opacity: 0.8;
  border: 1px solid #fff;
  cursor: pointer;
}
.swiper-visible-switch {
  background: #aaa;
}
.swiper-active-switch {
  background: #fff;
}


.page-container {
  position: fixed;
  z-index: 200;
}

.btn-outline {
  background-color: rgba(0,0,0,0.15);
  color: inherit;
  transition: all .5s;
}
.btn-primary.btn-outline {
    color: #FFF;
}


.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}

p {
  font-size: 16px;
  font-weight: 200;
}
.nav>li>a:hover, .nav>li>a:focus {
  background-color: rgba(230, 230,230,1);
}
.nav>li>a {
  background-color: rgba(260,260,260,0.15);
}